/* WOODFROG custom.css - LIVE SITE - Updated 7/12/17 */


/*   ---<<< MOB & WIDE <<<---  */

/* ---- MODALS --- */
#colorbox {
    background-color: #000;
}

#cboxContent h2.itemTitle {
    text-align: center;
}

#cboxClose {
    opacity: 1;
	background: url(/media/modals/images/bootstrap/controls-w.png) -96px 0 no-repeat;
}

.btn-primary {
    background: grey;
    border: 2px solid #fff;
}

#cboxLoadedContent {
    overflow-x: hidden !important;
}	

/* Shift up on widescreen */

@media (max-width: 374px) {
#n2-ss-9 div.n2-ss-layer.n2-ow {
    top: 45px !important;}
}

@media (min-width: 678px) and (max-width: 1351px) {
#n2-ss-6 div.n2-ss-layer.n2-ow {
    top: 285px !important;}
}

@media (min-width: 1352px) {
#n2-ss-6 div.n2-ss-layer.n2-ow {
    top: 153px !important;}
}

/* -- END MODALS -- */



/* Menu Hover */
.t3-megamenu .mega-nav > li.open > a:hover, .t3-megamenu .dropdown-menu .mega-nav > li.open > a:hover, .t3-megamenu .mega-nav > li.active > a:hover, .t3-megamenu .dropdown-menu .mega-nav > li.active > a:hover, .t3-megamenu .mega-nav > li.open > a:focus, .t3-megamenu .dropdown-menu .mega-nav > li.open > a:focus, .t3-megamenu .mega-nav > li.active > a:focus, .t3-megamenu .dropdown-menu .mega-nav > li.active > a:focus {
    color: #fff;
}

.t3-megamenu .mega-nav > li.open > a, .t3-megamenu .dropdown-menu .mega-nav > li.open > a, .t3-megamenu .mega-nav > li.active > a, .t3-megamenu .dropdown-menu .mega-nav > li.active > a {
    color: #fff;
}

/* Menu Link colour */
.navbar-default .navbar-nav > li > a {
    color: #adadad;
}

.t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a {
    color: #adadad;
}

/* Hide Sub-Categories listing on Our Products */
.itemListSubCategories {
    display: none;
}

/* MY MAPS */

/* Map hover over - Location pop-up */
.gm-style-iw {
color: #000000;
font-size: 15px !important;
line-height: 20px;
}

img.mymap-icon {
    padding-right: 13px;
}


/* .. Badge - No of Results */
.badge {
    font-size: 20px;
}

/* .. Hide print and back buttons */
span.cmml-toolbar {
    display: none;
}

@media screen and (min-width: 768px)
.t3-sl {
padding-top: 0 !important;
}

.t3-sl {
padding-top: 0 !important;
padding-bottom: 0 !important;
}


.t3-content {
	padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.footer-logo .footer-logo-container {
  padding-bottom: 0 !important;
  padding-top: 0 !important;
}

.t3-footer {
    background: #000 !important;
}

.t3-footnav .t3-module {
    background: #000 !important;
}

.logo {
    padding-bottom: 0 !important;
}

#back-to-top .btn {
    border-color: #fff !important;
    color: #fff !important;
}

@media screen and (max-width: 1280px)
.t3-footnav {
	padding: 0 !important;
}


@media screen and (max-width: 1279px)
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-top: 2px;
}

.t3-mainnav {
    float: center !important;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #fff !important;
	font-family: 'StretchyPANTSSmooth-Regular', sans-serif !important;
}

/* Form */

form h2 {
	line-height: 44px;
}

.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 0 !important;
}

.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
    font-size: 20px !important;
}

h2.itemTitle {
margin-top: 40px !important;
}

div.catItemHeader .catItemAuthor {
    color: white !important;
}

div.itemHeader span.itemAuthor {
    color: white !important;
}

/* Available Fonts */

/* -- StretchyPANTSS..*/

@font-face{
font-family: DIN-Medium;
src: url('/templates/ja_nuevo/fonts/din/FF_DIN_Condensed_Light - Copy.otf');
}

@font-face{
font-family: DIN-Light;
src: url('/templates/ja_nuevo/fonts/din/FF_DIN_Condensed_Medium - Copy.otf');
}

/* -- StretchyPANTSS..*/

@font-face{
font-family: StretchyPANTSSmooth-Regular;
src: url('/templates/ja_nuevo/fonts/StretchyPANTSSmooth-Regular.otf');
}

@font-face{
font-family: StretchyPANTSThick-Regular;
src: url('/templates/ja_nuevo/fonts/StretchyPANTSThick-Regular.otf');
}


/* Hide Intro Text on Category page */
.catItemIntroText div#hideoncat {
    display: none;
}


/* Menu - Our Products Padding */
.col-xs-6.mega-col-nav {
    padding-left: 45px;
    padding-right: 45px;
}


/* Nutritional Information */

/* .. Carbohydrate Padding */
td#carb {
    padding-right: 15px;
}



/* Type */

p, .itemFullText li{
    font-family: DIN-Light !important;
    font-size: 25px !important;
}

/* .. Highlight Active menu item */
.t3-megamenu .mega-nav > li.active > a, .t3-megamenu .dropdown-menu .mega-nav > li.active > a {
    color: #fff;
}


/*RS-Form*/

div#contactusheader {
    line-height: 44px;
    padding-bottom: 15px;
    padding-top: 15px;
}

.formResponsive .formBody {
    font-family: DIN-Light !important;
    font-size: 25px !important;
}

.formResponsive .formHorizontal .formControlLabel {
    font-family: DIN-Light !important;
    font-size: 25px !important;
}

.formResponsive input[type="button"], .formResponsive button[type="button"], .formResponsive input[type="submit"], .formResponsive button[type="submit"], .formResponsive input[type="reset"], .formResponsive button[type="reset"] {
    font-size: 20px !important;
	color: white;
}



/* .. Hide Mobile-no */
.rsform-block.rsform-block-mobile-no {
    display: none;
}

/* Navigation */

.t3-navhelper {
    color: #cccccc !important;
}

a {
    color: #7a8f99;
}

@media (min-width: 937px) {
 #t3-header > .container > .row {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
 }
}

@media (min-width: 937px) and (max-width: 1278px) {
 #t3-header > .container {
  width: auto;
 }
}

@media (max-width: 1278px) and (min-width: 937px) {
        #t3-mainnav .navbar-nav .open .dropdown-menu {
          position: absolute;
     }
}
 
 @media (min-width: 937px) and (max-width: 1278px) {
 #t3-mainnav .t3-megamenu .row [class*="col-xs-"] {
  width: auto !important;
  min-width: 0 !important;
  padding-left: 50px;
  padding-right: 50px;
 }
}

#t3-mainnav .navbar-toggle:hover,
#t3-mainnav .navbar-toggle:active,
#t3-mainnav .navbar-toggle:focus {
    background: #000;
    border-color: #ffffff;
    color: #fff;
}

.navbar-toggle {
    border: 2px solid #fff;
    color: #fff;
}

@media (max-width: 1278px) and (min-width: 937px) {
 .t3-mainnav .t3-navbar .navbar-nav {
  position: relative;
  }
  
 .logo {
  padding-right: 0;
  width: auto;
 }
 .has-navbar-header #t3-mainnav {
  position: static;
  width: auto;
  }
 .t3-mainnav .t3-navbar .navbar-nav {
  position: relative;
 }
}
 

body {
    background-color: #000 !important;
	color: #cccccc !important;
}


.logo a img {
    max-width: none;
}

.t3-mainnav .t3-navbar .navbar-nav > .open > a, .t3-mainnav .t3-navbar .navbar-nav > .open > a:hover, .t3-mainnav .t3-navbar .navbar-nav > .open > a:focus {
    border-color: #fff !important;
}

.t3-mainnav .t3-navbar .navbar-nav > .active > a, .t3-mainnav .t3-navbar .navbar-nav > .active > a:hover, .t3-mainnav .t3-navbar .navbar-nav > .active > a:focus {
     border-color: #fff !important;
}

.t3-mainnav .t3-navbar .navbar-nav > li > a:hover, .t3-mainnav .t3-navbar .navbar-nav > li > a:focus {
     color: #fff !important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff !important;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #fff !important;
}

.t3-mainnav .t3-navbar .navbar-nav {
    font-family: 'StretchyPANTSSmooth-Regular', sans-serif !important;
}

/* K2 Stuff */

div.itemNavigation a:hover, div.itemNavigation a:focus, div.itemNavigation a:active {
    color: #fff !important;
}


/* CHANGED K2 Titles
div.catItemView .catItemTitle a {
    color: #fff !important;
} */

div.catItemView .catItemTitle a {
    color: #7a8f99 !important;
}

div.catItemIntroText {
    color: #cccccc !important;
}

div.itemView {
    border-bottom: none !important;
}

div.itemListCategory h2 {
    font-size: 25px !important;
 }

itemHeader .hidediv {
    display: none;
 }

#k2Container.itemListView .itemContainer { clear: left }
#k2Container.itemListView .itemContainerLast { clear: none }

.btn-primary {
    color: #fff;
 }

 

#k2Container {
    padding: 0 !important;
 }


.pluginFontHelvetica, .pluginFontHelvetica button, .pluginFontHelvetica input, .pluginFontHelvetica label, .pluginFontHelvetica select, .pluginFontHelvetica td, .pluginFontHelvetica textarea {
    color: #cccccc !important;
}

.plugin, .plugin button, .plugin input, .plugin label, .plugin select, .plugin td, .plugin textarea {
    color: #cccccc !important;
}

/*RSSocial*/

.rssocial-icons .rssocial-link {
    width: 1.7em !important;
}

.module_bitofpadding {
    padding-top: 18px !important;
    padding-bottom: 10px !important;
}

div.itemNavigation span.itemNavigationTitle {
    color: #cccccc !important; 
}
/* Other */

.breadcrumb {
    border-bottom: none !important;
}

@media screen and (min-width: 1280px)
.t3-footnav {
    padding: 48px 0 !important;
}

.alert h4 {
    color: #000 !important;
}

@media screen and (min-width: 760px){
.t3-footnav {
    padding: initial;
	}
}

.formResponsive label {
    height: 28px;
}

/*   --->>> END - MOB & WIDE >>>---  */











/* --<<< MOB ONLY <<<-- */
@media (max-width: 767px) {

/* --- MY MAPS --- */

/* .. Margin above map image - St K only? */
div#map_canvas_1_537404975 {
    margin-top: 20px;
}



/* Menu text */

/*.. main subheadings - Story, Find-Us */
ul.nav.navbar-nav.level0 {
    font-size: 18px;
}

/*.. menu items - St Kilda etc */
ul.level1.dropdown-menu a {
    font-size: 16px;
}

/* Menu items colour */
.t3-mainnav .t3-navbar-collapse .navbar-nav .open .dropdown-menu > li > a {
    color: #adadad;
}

.t3-mainnav .t3-navbar-collapse .navbar-nav .open .dropdown-menu > li.active > a {
    color: #fff;
}

.t3-mainnav .t3-navbar-collapse .navbar-nav .open .dropdown-menu > li > a:hover, .t3-mainnav .t3-navbar-collapse .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
}

/* RS-FORM */
.formResponsive input[type="radio"], .formResponsive input[type="checkbox"] {
    min-height: 30px !important;
}

.formResponsive label {
    height: 30px;
}

label {
    max-width: 90% !important;
}

/* Error text size */
.formResponsive .formError {
    font-size: 20px;
}

/* -->>> END - MOB ONLY >>> -- */
}









/* --<<< WIDE ONLY <<<-- */
@media (min-width: 768px) {

/* MY MAPS */
.address {
    padding-top: 20px;
    padding-bottom: 20px;
    line-height: 26px;
}


/* RSForm */
.formResponsive .formHorizontal .formControls {
    margin-left: 300px;
}

.formResponsive .formHorizontal .formControlLabel {
    width: 290px;
    text-align: left;
}

.formResponsive input[type="radio"], .formResponsive input[type="checkbox"] {
    min-height: 30px !important;
}

.formResponsive label {
    height: 30px;
}

/* Text Area Size */
.formResponsive textarea {
    width: 510px;
}

/* Error text size */
.formResponsive .formError {
    font-size: 20px;
}


/* -->>> END - WIDE ONLY >>>-- */
}






